<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1">
    <meta charset="utf-8" />
    <title>Pick Ringtone</title>
    <link rel="stylesheet" type="text/css" href="shared/style/headers.css"/>
    <link rel="stylesheet" type="text/css" href="shared/style/status.css">
    <link rel="stylesheet" type="text/css" href="shared/style/switches.css"/>
    <link rel="stylesheet" type="text/css" href="shared/style/lists.css"/>
    <link rel="stylesheet" type="text/css" href="style/pick.css"/>
    <!-- shared resources -->
    <!-- this is here so the directory gets copied -->
    <link rel="resource" type="application/json" href="shared/resources/media/ringtones/"/>
    <link rel="resource" type="application/json" href="shared/resources/media/notifications/"/>
    <!-- Localization -->
    <link rel="resource" type="application/l10n" href="shared/locales/branding.ini"/>
    <link rel="resource" type="application/l10n" href="shared/locales/sounds.ini">
    <link rel="resource" type="application/l10n" href="locales/locales.ini">
    <link rel="resource" type="application/l10n" href="locales/sounds-hacky-2.0.properties">
    <script type="text/javascript" src="shared/js/l10n.js"></script>
    <script type="text/javascript" defer src="shared/js/template.js"></script>
    <script type="text/javascript" defer src="shared/js/font_size_utils.js"></script>

    <script type="text/javascript" defer src="js/null_ringtone.js"></script>
    <script type="text/javascript" defer src="js/built_in_ringtones.js"></script>
    <script type="text/javascript" defer src="js/custom_ringtones.js"></script>
    <script type="text/javascript" defer src="js/tone_player.js"></script>
    <script type="text/javascript" defer src="js/tone_list.js"></script>
    <script type="text/javascript" defer src="js/pick.js"></script>
  </head>

  <body>
    <section role="region" class="skin-organic">
      <header>
        <button id="cancel"><span class="icon icon-back"></span></button>
        <menu type="toolbar"><button id="done" data-l10n-id="pick-done"
                                     disabled>done</button></menu>
        <h1 id="title" data-l10n-id="pick-title"></h1>
      </header>

      <article id="list-parent"></article>
    </section>

    <div id="sound-list-template" hidden>
      <!-- <section hidden>
        <header>
          <h2 data-l10n-id="${l10nID}"></h2>
        </header>
        <section data-type="list">
          <ul data-type="edit"></ul>
        </section>
      </section> -->
    </div>

    <div id="sound-item-template" hidden>
      <!-- <li>
        <label class="pack-radio">
          <input type="radio" name="sounds"/>
          <span></span>
        </label>
        <p class="name" data-l10n-id="${l10nID}">${name}</p>
      </li> -->
  </div>
  </body>
</html>
